CVE-2020-27158

2020-10-27T20:15:00
ID CVE-2020-27158
Type cve
Reporter cve@mitre.org
Modified 2021-07-21T11:39:00

Description

Addressed remote code execution vulnerability in cgi_api.php that allowed escalation of privileges in Western Digital My Cloud NAS devices prior to 5.04.114.